@charset "utf-8";
/* CSS Document */

html{
	font-family: 'Noto Sans JP',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-size:14px;
	line-height:1.64;
	letter-spacing: .1em;
	color:#323138;
	}

body{
	margin:0;
	min-width:1200px;
	-webkit-text-size-adjust: none;
	}

/*common
------------------------------------------*/
h1,h2,h3,h4,h5,ul,li,dl,dt,dd,table,figure{
	border-collapse:collapse;
	list-style:none;
	margin:0;
	padding:0;
	}
p {
	padding: 0;
	margin: 0;
}
*{ box-sizing:border-box;}

img{
	border:none;
	vertical-align:middle;
	max-width:100%;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	}

a:hover img{
	opacity:0.6;
	-webkit-opacity:0.6;
	-moz-opacity:0.6;
	filter: alpha(opacity=60);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
	}

:focus {
  outline: none;
}

a{
	text-decoration:none;
	color: #5eb49b;
	text-decoration:none;
	-webkit-transition:background-color .3s,color .3s,opacity .3s;
	transition:background-color .3s,color .3s,opacity .3s;
	transition: 0.3s;
	}

a:hover{ text-decoration:none; opacity: .8; }

a.btn{
	background:#CCC;
	color:#FFF;
	padding:5px 20px;
	text-decoration:none;
	}

a.btn:hover{ opacity:0.6;}

i{ margin-right:5px;}
.inner{ width:1040px; margin:0 auto; position:relative; }
.fl{ float:left;}
.fr{ float:right;}
img.fl{ margin:0 20px 20px 0;}
img.fr{ margin:0 0 20px 20px;}
img.w45{ width:45%;}
.alignC{ text-align:center !important;}
.alignL{ text-align:left !important;}
.alignR{ text-align:right !important;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mt70{ margin-top:70px;}
.fs90{ font-size:90%;}
.fs120{ font-size:120%;}
.fs140{ font-size:140%;}
.marker{ font-size: 20px; background: linear-gradient(transparent 60%, #fdffcb 60%);}

.clear{ clear:both;}

.cf:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.cf { display: inline-table; }

/* Hides from IE-mac \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* End hide from IE-mac */

.tabContents a.entry{
	display: block;
	width: 260px;
	margin: 0 auto;
	line-height: 1.31;
	padding: 14px;
}

a.entry:hover{
	opacity:0.6;
	}

	.pc {
		display: block;
	}
	.sp {
		display: none;
	}

/*header
------------------------------------------*/
.header {
	background: rgba(255,255,255,0.9);
	width:1038px;
	margin: 0 auto;
	padding: 18px 0;
	position: fixed;
	top: 34px;
	left: 0;
	right: 0;
	z-index:10;
	box-shadow: 0px 0px 20px 5px rgba(181,204,208,0.15);
}
.header .inner {
	width: 980px;
	z-index: 15;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.h_btn {
	margin:0;
	padding:0;
	position: fixed;
	top: 148px;
	right:5%;
	width: 148px;
	height: 148px;
	border: 0;
	border-radius: 0;
	z-index: 10;
	transition: .3s;
	line-height: 1.4;
}
.h_btn:before {
    content: "";
	display: block;
	width: 25px;
	height: 22px;
	background: url(/img/common/h_btn.png)no-repeat;
	background-size: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -2px;
	z-index: 10;
	margin: 0 auto;
}
.h_btn:after{
    content: "";
    display: block;
    width: 150px;
    height: 150px;
    background: linear-gradient(to top right, #57b096, #43a689);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    margin: 0 auto;
    left: 0;
	right: 0;
	box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.2);
  }
.h_btn a {
	color: #fff;
	display: flex;
	width: 150px;
	height: 150px;
	position: absolute;
	z-index: 11;
	top: 0;
	bottom: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 22px;
}
.h_btn:hover{
	opacity:0.7;
	text-decoration: none;
}
.h_btn:hover a {
	text-decoration: none;
}

.header .h_logo {
	width: 114px;
	position: relative;
	line-height: 1;
}

.header .h_logo::after {
	content: "";
	display: block;
	background: #d2d2d2;
	width: 2px;
	height: 44px;
	margin: 0 0 0 30px;
	position: absolute;
	top: 0;
	right: -30px;
}

.header .h_gnav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 830px;
}

.header .h_gnav li.h_en {
	box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.2);
	margin: 0 0 0 20px;
}
.header .h_gnav li a {
	font-size: 15px;
	font-weight: 500;
	color: #231714;
	padding: 5px;
	line-height: 1.2;
	text-decoration:none;
	min-width: 127px;
	display: block;
	text-align: center;
}
.header .h_gnav li.h_en a {
	display: block;
	background: #4fac91;
	color: #fff;
	font-size: 18px;
	padding: 12px 28px;
	min-width: inherit;
	transition: .3s;
	font-family: 'Oswald',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.header .h_gnav li > a:hover {
	opacity: 0.7;
}
.header .h_gnav li.h_gnav_main > a {
	background: url(/img/common/arrow_header_01.png)no-repeat right 12px center;
	background-size: 15px auto;
}
.header.en .h_gnav li.h_gnav_main > a {
	background: url(/img/common/arrow_header_01.png)no-repeat right center;
	background-size: 15px auto;
}
.header .h_gnav li a:hover{
	text-decoration:none;
}
.header .h_gnav li.h_gnav_main:nth-child(2) > a {
	margin: 0 25px 0 0;
}
.header.en .h_gnav li a {
	min-width: inherit;
}
.header.en .h_gnav li.h_en {
	margin: 0;
}
.header.en .h_gnav li.h_en a {
	padding: 12px 15px;
}
.header.en .h_gnav li.h_gnav_main:first-child > a {
	background: url(/img/common/arrow_header_01.png)no-repeat right center;
    background-size: 15px auto;
	min-width: 160px;
}
.header.en .h_gnav li.h_gnav_main:nth-child(2) > a{
	padding: 0 20px 0 0;
	margin: 0;
}
@media screen and (min-width:481px){
	/*スクロール*/
	header.fix_header{
		padding: 12px 0;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10;
		width: 100%;
		animation: slideInDown .2s forwards linear;
	}
	.header.fix_.header .h_gnav{
		margin-top: 9px;
	}
	.header.fix_.header .h_gnav li {
		border:none;
	}
	.header.fix_.header .h_gnav li > a {
		font-size: 16px;
	}
	.header.fix_.header .h_gnav li.h_menu_en {
		margin-top: 0;
	}
	.header.fix_.header .h_gnav li.h_menu_en a {
		font-size: 12px;
	}
		.header.fix_.header .h_gnav li .h_child_menu{
		min-width: 170%;
		top: 30px;
		left: -35%;
	}
}

/*ドロップダウン*/
@media screen and (min-width: 481px){
	.header .h_gnav li .h_child_menu{
		min-width:145px;
		position:absolute;
		top:47px;
		z-index:3;
		font-size:13px;
		text-align:center;
		overflow: hidden;
		}
	.header.fix_.header .h_gnav li .h_child_menu{
		min-width: 130%;
		top: 42px;
		left: -15%;
	}
	.header .h_gnav li .h_child_menu span{
		display:block;
		overflow: hidden;
		width:100%;
		height:0;
		transition: .3s;
	}
	
	.header .h_gnav li .h_child_menu span a{
		display:block;
		background: rgba(255,255,255,0.9);
		border:none;
		font-size:13px;
		text-align: center;
		font-weight:normal;
		padding:14px 10px 14px 10px;
		color:#231714;
		min-width: auto;
	}
	.header .h_gnav li .h_child_menu span:first-child a {
		padding-top: 15px;
	}
	.header .h_gnav li .h_child_menu span:last-child a {
		padding-bottom: 15px;
	}
	.header .h_gnav li .h_child_menu span:hover a {
	  color:#fff;
	  background: #5db39a;
	}
	.header .h_gnav li:hover div span{
		overflow:visible;
		height:42px;
	}
	.header .h_gnav li:hover div span:last-child{
		overflow:visible;
		height:60px;
	}
}

#navBtn{
	display:none;
}


/*footer
------------------------------------------*/
.f_top {
	margin: 0 0 -40px;
	position: relative;
	z-index: 1;
}
.f_top .top_btn_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.f_top .top_btn_list li {
	width: 320px;
}
.f_top .top_btn_list li a {
	display: block;
	width: 100%;
	background: -moz-linear-gradient(left, #5eb49b, #3fa487);
  background: -webkit-linear-gradient(left, #5eb49b, #3fa487);
  background: linear-gradient(to right, #5eb49b, #3fa487);
	font-size: 24px;
	color: #fff;
	padding: 20px 40px;
	position: relative;
}
.f_top .top_btn_list li a::after {
	position: absolute;
	display: block;
	content: "";
	width: 22.5px;
	height: 25px;
	background: url(/img/common/icon_arrow_02.png) no-repeat;
	background-size:22.5px auto;
	top: 50%;
	transform: translateY(-50%);
	left: 81%;
}
.footer {
	position: relative;
}
.footer .inner {
	width: 1140px;
}
.footer .f_logo {
	width: 160px;
	margin: 0 0 35px;
}
.footer .f_box{
	padding: 140px 0 130px;
	background:#f1f1f1;
}
.footer .f_row {
	display: flex;
	flex-wrap: wrap;
}
.footer .f_col {
	display: flex;
	justify-content: space-between;
}
.footer .f_col:first-child {
	width: 340px;
	margin: 0 110px 0 0;
}
.footer .f_col:last-child {
	width: 655px;
}
.footer.en .f_col:first-child {
	width: 400px;
}
.footer.en .f_col:last-child {
	width: 615px;
}
.footer .f_gnav {
	position: relative;
}
.footer .f_gnav:after {
	content: "";
	position: absolute;
	top: 0;
	right: -56px;
	width: 1px;
	height: 100%;
	background: #a3a2a6;
}
.footer .f_col:last-child .f_gnav:last-child:after {
	content: none;
}
.footer .f_gnav_list {
}
.footer .f_gnav_main {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 24px;
}
.footer .f_child_menu {
	font-size: 16px;
}

.footer .f_child_menu li {
  margin: 0 0 24px;
}

.footer ul li a{
	color:#231815;
	text-decoration:none;
  }

.footer .f_child_menu a {
  color: #5eb49b;
}
/* IE */
  @media all and (-ms-high-contrast: none){
	.footer .space{
		margin: 0 -1px 0 0; /* IE10以上 */
	}
  }

.footer .f_foot {
	padding: 55px 0;
	background: #fff;
}
.footer .f_foot .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
}
.copyright {
	font-size:14px;
	color:#78828b;
}
.footer .f_en {
	font-size: 16px;
}

#pagetop {
	position:fixed;
	right:30px;
	bottom:30px;
	z-index:5;
    background: url(/img/common/pagetop.png)no-repeat center;
    background-size: 100%;
    width: 66px;
    height: 66px;
	}

#pagetop img{
	display:none;
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	}

#pagetop:hover img{
	opacity:1;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	}

#pagetop i{
	display:none;
	}

.footer_img01 {
    position: relative;
    top: -157px;
    left: -110px;
}
/*============
  背景切り替え
============*/
/* init */
.background {
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	position: fixed;
	background-position: center center;
	opacity: 0;
-webkit-background-size: cover;
			background-size: cover;
-webkit-transition: all 0.5s ease 0s;
 -moz-transition: all 0.5s ease 0s;
			transition: all 0.5s ease 0s;
}
.show .background {
	opacity: 1;
}
/* design*/
#content01_bg {background-image: url(/img/top/mv_01_pc.jpg);}
#content02_bg {background-image: url(/img/top/mv_02_pc.jpg);}
/*============
   mv_block
============*/
#mvTop {
	height: 765px;
	height: 920px;
	padding: 25vh 0 0;
}

#mvTop .txt_block {
	width: 1040px;
	margin: 0 auto;
	position: relative;
	z-index: 8;
}

#mvTop .txt_block h2 {
	width: 763px;
	margin: 0 auto;
}

@media screen and (min-width: 481px){
	#mvTop .mv_sp,
	#mvTop .mv_sp .item01,
	#mvTop .mv_sp .item02,
	#mvTop .mv_sp .item03{
		display: none!important;
	}
}
#mvTop .item01 {
  display: none;
  position: absolute;
  width: 1084px;
  height: 475px;
  top: -55px;
  bottom: auto;
  left: 0;
  right: 0;
  margin: auto;
	z-index: 3;
}

#mvTop .item02 {
  display: none;
  position: absolute;
  width: 965px;
  height: 638px;
  top: 15px;
  bottom: auto;
  left: 0;
  right: 0;
  margin: auto;
}

#mvTop .item03 {
  display: none;
  position: absolute;
  width: 917px;
  height: 638px;
  top: 14px;
  bottom: auto;
  left: 0;
  right: 0;
  margin: auto;
}

/*top
------------------------------------------*/
.top_ttl {
	text-align: center;
	padding: 45px 0 0;
	margin: 0 0 63px;
	position:relative;
}
/* ================
  newsTop
================ */
.newsTop{
	padding: 155px 0 0;
	margin: 0 0 190px;
}
.newsTop .inner {
	margin:0 auto;
	position: relative;
}
.newsTop .top_ttl {
	position: absolute;
	top: -15px;
	left: 0;
	right: 0;
	padding: 0;
}
.newsTop .newsTop_box{
  background: #f1f1f1;
  padding: 70px 103px 20px;
  position: relative;
}
.newsTop .newsTop_list {
	margin: 0 0 40px;
}
.newsTop .newsTop_list li{
	box-sizing: border-box;
}
.newsTop .newsTop_list li:not(:last-child) {
	margin: 0 0 30px;
}
.newsTop .newsTop_list li {
	color: #323138;
	display: flex;
	align-items: center;
	font-size: 15px;
	font-weight: bold;
}
.newsTop .newsTop_list li time {
  display:inline-block;
  color: #5eb49b;
  font-weight: bold;
  font-family: 'Oswald',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  margin: 0 70px 0 0;
}
.newsTop .newsTop_list li p {
    display: inline-block;
    color: #323138;
    max-width: 670px;
    font-weight: bold;
}
.newsTop .newsTop_list li a {
    border-bottom: 1px solid #45a78a;
}
.newsTop .newsTop_list li a:hover {
	text-decoration: none;
	opacity: .7;
}
.newsTop .btn {
	text-align: right;
	margin: 0;
}
.newsTop .btn a {
	font-size: 15px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 1.2;
	font-family: 'Oswald', sans-serif;
}
.newsTop .btn a:hover {
	text-decoration: none;
	opacity: 0.7;
}

/* ================
  contTop
================ */
.contTop {
	margin: 0 0 286px;
}
.contTop .flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.serviceTop .flex {
	flex-flow: row-reverse
}
.contTop .txt_block {
	width: 518px;
}
.contTop .catch {
	margin: 0 0 30px;
}
.contTop .top_ttl {
	font-size: 18px;
	text-align: left;
	padding: 0;
	margin: 0 0 38px;
}
.contTop .btn li {
	width: 290px;
	margin: 0 0 20px;
}
.contTop .btn li:last-child {
	margin: 0;
}
.contTop .btn a {
	display: block;
	font-size: 16px;
	color: #5eb49b;
	border: 2px solid #5eb49b;
	padding: 15px 28px;
	background: #fff url(/img/common/icon_arrow_01.png)no-repeat 90% center;
	background-size:22px auto;
}

/* ================
  companyTop
================ */
.companyTop .txt_block {
	width: 480px;
}
.companyTop .catch {
	width: 480px;
}
.companyTop .ph {
	width: 556px;
	margin: 0 -80px 0 0;
}
/* ================
  serviceTop
================ */
.serviceTop  .txt_block {
	width: 466px;
}
.serviceTop .catch {
	width: 466px;
}
.serviceTop .ph {
	width: 564px;
	margin: 0 0 0 -53px;
}


/*sub
------------------------------/*============
  header
============*/
.under .header {
	box-shadow: 0 0 18px 3px rgba(181, 204, 208, 0.4);
}

/*============
  breadcrumbs
============*/
.breadcrumbs {
	margin: 135px 0 40px;
}

.breadcrumbs ul {
	display: flex;
}

.breadcrumbs li {
	margin: 0 25px 0 0;
	color: #323138;
	position: relative;
	font-size: 10px;
}

.breadcrumbs li a {
	color: #323138;
	font-size: 10px;
}

.breadcrumbs li:not(:last-child)::after {
	content: "";
	display: block;
	width: 7px;
	height: 10px;
	background: url(/img/common/arrow_breadcrumbs.png) no-repeat center top;
	background-size: 7px 10px;
	position: absolute;
	top: 4px;
	right: -16px;
}


/*============
  contSub
============*/
.contSub {
	margin: 0 0 128px;
}
.contSub .ttl_box {
	margin: 0 0 50px;
}
.contSub .ttl_box .ttl {
	font-size: 26px;
	color: #4fac91;
	background: -moz-linear-gradient(left, #5eb49b, #3fa487);
	background: -webkit-linear-gradient(left, #5eb49b, #3fa487);
	background: linear-gradient(to right, #5eb49b, #3fa487);
	-webkit-background-clip: text;
	color: transparent;
	margin: 0 0 16px;
}
.contSub .ttl_box .ttl::after {
	content: "";
	display: block;
	height: 4px;
	width: 100%;
	background: -moz-linear-gradient(left, #5eb49b, #3fa487);
	background: -webkit-linear-gradient(left, #5eb49b, #3fa487);
	background: linear-gradient(to right, #5eb49b, #3fa487);
	margin: 3px 0 0;
}
@media all and (-ms-high-contrast: none) {
  /* ここに書く */
  .contSub .ttl_box .ttl {
		background: none;
		color: #4fac91;
	}
}
.contSub .ttl_box .txt {
	font-size: 15px;
	font-weight: 500;
}

.contSub .ttl_sub {
	font-size: 18px;
	padding: 0 0 3px 10px;
	border-left: 6px solid #4fac91;
	border-bottom: 2px solid #a0a0a0;
	margin: 0 0 30px;
}

.contSub .cont_box {
	margin: 0 0 80px;
}

.contSub .ph {
	margin: 0 auto;
}

.contSub dt {
	color: #5ab298;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px;
}

.contSub dd {
	font-size: 15px;
	font-weight: 500;
	margin: 0 0 35px;
}

/*============
  business
============*/
.contSub.business .ttl_box {
	margin: 0 0 95px;
}
/*============
  performance
============*/
.contSub.performance .cont_01 .ttl_sub {
	margin: 0 0 35px;
}
.contSub.performance .cont_02 .ttl_sub {
	margin: 0 0 55px;
}

.contSub.performance .cont_01 .ph{
	width: 393px;
}

.contSub.performance .cont_02 ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 8px;
}

.contSub.performance .cont_02 li {
	width: 213px;
	margin: 0 0 38px;
}

.contSub.performance .cont_02 li:not(:nth-child(4n)) {
	margin: 0 60px 38px 0;
}

.contSub.performance .cont_02 .ph {
	width: 1004px;
}

.contSub.performance table {
	width: 100%;
	border-collapse: separate;
  border-spacing: 2px;
}
.contSub.performance table th {
	text-align: left;
	font-size: 14px;
	padding: 15px 18px;
	color: #fff;
	background: #5eb49b;
}
.contSub.performance table td {
	font-size: 14px;
	padding: 10px 18px;
	vertical-align: top;
	background: #f1f1f1;
	white-space: nowrap;
}
.contSub.performance .notes {
	font-size: 14px;
	text-align: right;
	margin: 10px 0 0;
}

/*============
  consulting
============*/
.contSub.consulting .cont_01 dt {
	color: #5ab298;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px;
}

.contSub.consulting .cont_01 dd {
	font-size: 15px;
	font-weight: 500;
	margin: 0 0 35px;
}

.contSub.consulting .cont_01 .ph {
	margin: 5px auto 0;
	width: 388px;
}

.contSub.consulting  ul {
	display: flex;
	flex-wrap: wrap;
}

.contSub.consulting li {
	width: 158px;
	height: 158px;
	background: #5eb49b;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.contSub.consulting li:not(:nth-child(6n)) {
	margin: 0 18px 0 0;
}

.contSub.consulting .cont_04 .txt {
	font-size: 15px;
	font-weight: 500;
	margin: 0 0 25px;
}

/*============
  concept
============*/
.concept.mv {
	background: url(/img/company/mv_pc.jpg) no-repeat center;
	background-size: cover;
	padding: 240px 0 120px;
}
.concept.mv .ttl {
	width: 1033px;
	margin: 0 auto;
}
.concept.breadcrumbs {
	margin: 20px 0 40px;
}
.concept .ttl_box {
	margin: 0 0 35px;
}
.concept .ttl_box .txt {
	margin: 0 0 30px;
}
.concept .contbox{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.concept .contbox .txt_right {
	width: 100%;
	text-align: right;
}
/*============
  data
============*/
.data table {
	display: block;
	background: #f1f1f1;
	width: 100%;
	padding: 20px 40px;
	margin: 30px 0 0;
}
.data th {
	text-align: left;
	padding: 14px 0 0;
	vertical-align: top;
	font-size: 18px;
	color: #45a78a;
	width: 280px;
}
.data td {
	padding: 14px 0;
	font-weight: 500;
	font-size: 18px;
	color: #323138;
	width: 670px;
}
.data tr:not(:last-child) th,
.data tr:not(:last-child) td {
	border-bottom: 1px solid #fff;
}
.data .indent {
	padding-left:4.3em;
	text-indent:-4.3em;
	display: block;
}
.data .modal a {
	margin: 10px 0 0;
	display: block;
	max-width: 155px;
	color: #fff;
	background: -moz-linear-gradient(left, #5eb49a, #3fa487);
	background: -webkit-linear-gradient(left, #5eb49a, #3fa487);
	background: linear-gradient(to right, #5eb49a, #3fa487);
	padding: 8px 35px;
	text-align: center;
}
.remodal {
	max-width: 950px;
	padding: 30px 0 52px;
}
.remodal .inner {
	width: 860px;
	margin: 0 auto;
}
.remodal .cont_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.remodal .txt_box {
	position: relative;
	width: 340px;
}
.remodal .ttl_box .ttl {
	font-size: 22px;
	color: #4fac91;
	background: -moz-linear-gradient(left, #5eb49b, #3fa487);
	background: -webkit-linear-gradient(left, #5eb49b, #3fa487);
	background: linear-gradient(to right, #5eb49b, #3fa487);
	-webkit-background-clip: text;
	color: transparent;
	margin: 0 0 24px;
	text-align: left;
}
.remodal .ttl_box .ttl::after {
	content: "";
	display: block;
	height: 4px;
	width: 100%;
	background: -moz-linear-gradient(left, #5eb49b, #3fa487);
	background: -webkit-linear-gradient(left, #5eb49b, #3fa487);
	background: linear-gradient(to right, #5eb49b, #3fa487);
	margin: 9px 0 0;
}
.remodal .ttl_sub {
	font-size: 18px;
	color: #5ab298;
	text-align: left;
	margin: 0 0 4px;
}
.remodal .txt {
	color: #231714;
	text-align: left;
	margin: 0 0 30px;
	font-size: 16px;
}
.remodal form {
	position: absolute;
	right: 0;
	bottom: 0;
	outline: none;
}
.remodal input[type=button] {
	font-weight: bold;
	padding: 25px;
	cursor: pointer;
	border: none;
	border-radius: 0;
	color: #fff;
	font-size: 24px;
	letter-spacing: 0.1em;
	background: -moz-linear-gradient(left, #5eb49b, #3fa487);
	background: -webkit-linear-gradient(left, #5eb49b, #3fa487);
	background: linear-gradient(to right, #5eb49b, #3fa487);
	width: 336px;
	outline: none;
	-webkit-transition: background-color .3s,color .3s,opacity .3s;
    transition: background-color .3s,color .3s,opacity .3s;
    transition: 0.3s;
}
.remodal input[type=button]:hover{
	opacity: 0.8;
}
.remodal-overlay {
	background: rgba(0, 0, 0, 0.3);
}
.remodal-close {
	left: auto;
	top: 22px;
	right: 23px;
	color: #a0a0a0;
	-webkit-transition: background-color .3s,color .3s,opacity .3s;
	transition: background-color .3s,color .3s,opacity .3s;
	transition: 0.3s;
}
.remodal-close:hover{
	color: #a0a0a0;
	opacity: 0.8;
	cursor: pointer;
}
.remodal-close:before {
	left: auto;
	top: 0;
	right: 0;
	font-size: 60px;
}
@media all and (-ms-high-contrast: none) {
  /* ここに書く */
  .remodal .ttl_box .ttl {
		background: none;
		color: #4fac91;
	}
}
.remodal .ph {
	width: 497px;
}

/*============
  introduction
============*/
.contSub.introduction .ttl_box {
	margin: 0 0 75px;
}
.contSub.introduction dt a {
	display: inline-block;
	position: relative;
}
.contSub.introduction dt a::after {
	display: inline-block;
	content: "";
	width: 100%;
	height: 1px;
	background: -moz-linear-gradient(left, #5eb49b, #3fa487);
	background: -webkit-linear-gradient(left, #5eb49b, #3fa487);
	background: linear-gradient(to right, #5eb49b, #3fa487);
	position: absolute;
	left: 0;
	top: 1.5em;
}
.introduction .ph_box {
	position: relative;
}
.introduction table {
	display: block;
	width: 847px;
	background: #f1f1f1;
	padding: 18px 41px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 46px;
}
.introduction th {
	font-size: 18px;
	text-align: left;
	padding: 18px 0;
	vertical-align: top;
	width: 230px;
	letter-spacing: -0.01em;
	color: #45a78a;
}
.introduction td {
	font-size: 18px;
	font-weight: 500;
	padding: 18px 0;
	width: 540px;
	letter-spacing: -0.01em;
}
.introduction tr:not(:last-child) th,
.introduction tr:not(:last-child) td {
	border-bottom: 1px solid #fff;
}

/*============
  recruit
============*/
.recruit table {
	border-collapse: separate;
	border-spacing: 10px;
	margin: 0 -10px;
}
.recruit th {
	width: 240px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #5cb399;
	color: #5cb399;
	padding: 10px 26px;
	font-size: 18px;
}
.recruit td {
	width: 790px;
	background: #f1f1f1;
	padding: 10px 26px;
	font-weight: 500;
	color: #323138;
	font-size: 16px;
}
.recruit .indent {
	padding-left:1em;
	text-indent:-1em;
}

/*============
  news
============*/
.news.contSub .ttl_box .ttl {
	margin: 0 0 7px;
}
.news li {
	display: flex;
	padding: 16px 0;
	border-bottom: 1px solid #f1f1f1;
}
.news time {
	font-size: 16px;
}
.news li p {
	width: 730px;
	margin: 0 0 0 74px;
	font-size: 16px;
}
.news li p a {
	font-size: 16px;
	display: inline-block;
	border-bottom: 1px solid #45a78a;
}

/*============
  contact
============*/
.contact h2.ttl + .txt {
	margin: 0 0 40px;
	font-size: 15px;
}
.contact form {
	background: #f1f1f1;
	padding: 18px 40px;
}
.contact table {
	margin: 0 0 18px;
}
.contact th {
	width: 280px;
	text-align: left;
	vertical-align: top;
	font-size: 18px;
	color: #45a78a;
	padding: 25px 0;
}
.contact td {
	width: 670px;
	font-size: 16px;
	padding: 20px 0;
	color: #323138;
}
.contact tr:not(:last-child) th,
.contact tr:not(:last-child) td {
	border-bottom: 1px solid #fff;
}
.contact b {
	font-size: 14px;
	background: #45a78a;
	color: #fff;
	display: inline-block;
	padding: 3px 9px 4px;
	margin: 0 0 0 6px;
	line-height: 1;
}
.contact input[type="checkbox"] {
	display: none;
}
input[type="checkbox"]+label {
	position: relative;
	padding: 0 0 0 30px;
	display: block;
}
input[type="checkbox"]+label:not(:last-child) {
	margin: 0 0 14px;
}
input[type="checkbox"]+label::before {
	content: "";
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	border: solid 1px #626169;
	border-radius: 2px;
	cursor: pointer;
	background: #fff;
}
input[type="checkbox"]:checked+label::before {
	opacity: 0.8;
}
input[type="checkbox"]:checked+label::after {
	content: "";
	display: block;
	width: 14px;
	height: 10px;
	box-sizing: border-box;
	border-bottom: 3px solid #45a78a;
	border-left: 3px solid #45a78a;
	position: absolute;
	top: 40%;
	left: 7px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg) translateY(-50%);
}
.contact input[type="text"],
.contact input[type="email"],
.contact input[type="tel"] {
	border: solid 1px #626169;
	border-radius: 2px;
	padding:10px;
	font-size: 16px;
	width: 100%;
	color: #323138;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1) inset;
	background: #fff;
}

.contact textarea{
	border: solid 1px#626169;
	border-radius: 2px;
	padding: 10px;
	resize: vertical;
	height: 160px;
	width: 100%;
	font-size: 16px;
	color: #323138;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1) inset;
	overflow: auto;
	font-family: 'Noto Sans JP',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.contact .cont_box .txt_box {
	background: #fff;
	height: 200px;
	overflow: auto;
	padding: 15px 20px 15px 10px;
	border: 1px solid #626169;
	margin: 0 0 15px;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1) inset;
}
.contact.contSub .ttl_sub {
	margin: 0 0 12px;
}
.contact .txt_box .txt {
	font-size: 14px;
	margin: 0 0 26px;
	font-weight: 500;
}
.contact .txt_box ul {
	margin: 0 0 20px;
}
.contact .txt_box li {
	font-size: 14px;
	font-weight: 500;
}
.contact .txt_box li:not(:last-child) {
	margin: 0 0 20px;
}
.contact .txt_box ul + .txt {
	margin: 0;
}
.contact .agree {
	font-size: 18px;
	width: 165px;
	margin: 0 auto 26px;
}
.contact.contEn .agree {
    width: 510px;
}
input[type="submit"] {
	width: 260px;
	border: 2px solid #5eb49b;
	color: #5eb49b;
	font-weight: bold;
	font-size: 20px;
	margin: 0 auto;
	display: block;
	padding: 17px 0 13px;
	background: #fff url(/img/common/icon_arrow_01.png) no-repeat left 93% center;
	background-size: 22.5px auto;
	cursor: pointer;
	-webkit-transition: background-color .3s,color .3s,opacity .3s;
	transition: background-color .3s,color .3s,opacity .3s;
	transition: 0.3s;
}
input[type="submit"]:hover {
	opacity: 0.8;
}
.contEn input[type="submit"] {
	width: 340px;
	background: #fff url(/img/common/icon_arrow_01.png) no-repeat left 96% center;
	background-size: 22.5px auto;
}
/* スクロールバー */
.mCustomScrollBox {
	left: 10px;
}
.mCSB_inside>.mCSB_container {
	margin: 0 16px 0 0;
}
.mCSB_scrollTools {
	opacity: 1;
	width: 10px;
}
.mCSB_scrollTools .mCSB_draggerRail {
	background-color: #d3d3d3;
	width: 10px;
}
.mCSB_scrollTools .mCSB_dragger {
	height: 50px!important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #45a78a;
	width: 10px;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background-color: #45a78a;
	opacity: 0.8;
}
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
	background-color: #45a78a;
	opacity: 0.8;
}

/*============
  confirm
============*/
.confirm form {
	background: transparent;
	padding: 0;
}
.confirm table {
	background: #f1f1f1;
	padding: 18px 40px;
	margin: 0 0 40px;
	display: block;
}
.confirm .btn_area {
	display: flex;
	justify-content: center;
}
.confirm button {
	background: #5eb49b url(/img/common/icon_arrow_02.png) no-repeat left 93% center;
    background-size: 22.5px auto;
	cursor: pointer;
	border: 2px solid #5eb49b;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	min-width: 260px;
	padding: 15px;
	-webkit-transition: background-color .3s,color .3s,opacity .3s;
	transition: background-color .3s,color .3s,opacity .3s;
	transition: 0.3s;
}
.confirm button.back {
	background: #fff;
	color: #5eb49b;
}
.confirm button:hover {
	opacity: 0.8;
}
.confirm .btn_area p + p {
	margin-left: 1.5em;
}

/*============
  completed
============*/
.completed .txt {
	font-size: 16px;
}
.completed .btn a {
	background: #fff;
	cursor: pointer;
	border: 2px solid #5eb49b;
	background: #5eb49b;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	max-width: 200px;
	padding: 10px;
	-webkit-transition: background-color .3s,color .3s,opacity .3s;
	transition: background-color .3s,color .3s,opacity .3s;
	transition: 0.3s;
	text-align: center;
	display: block;
	margin: 0 auto;
}

/*============
  privacy
============*/
.privacy.contSub .ttl_box .ttl + .txt {
	margin: 0 0 50px;
}
.privacy.contSub .ttl_sub {
	margin: 0 0 14px;
}
.privacy.contSub .ttl_box .txt {
	margin: 0 0 30px;
}

/*SP
================================================================================================================================*/
@media screen and (max-width: 480px){

	/*common
	------------------------------------------*/
	body{
		min-width:initial;
		margin:0;
		}

	img{
		max-width:100%;
		}

	.inner{ 
		width: 100%;
		padding: 0 15px;
	}

	img.fl{ margin:0 10px 10px 0; width:45%;}
	img.fr{ margin:0 0 10px 10px; width:45%;}

	a.btn_black{
		display:block;
		text-align:center;
	}

	.pc {
		display: none;
	}
	.sp {
		display: block;
	}


	/*header
	------------------------------------------*/
	.header {
		width: 100%;
		padding:0;
		position:fixed;
		z-index: 100;
		min-height: 50px;
		top: 0;
	}
	.header .inner {
		width: 100%;
	}
	.header .h_logo {
		width: 75px;
		margin: 7px 0 0;
	}
	.header .h_logo::after {
		display: none;
	}
	.h_btn {
		position: fixed;
		top: inherit;
		right: 0;
		left: 0;
		bottom: 0;
		display: block;
		font-size: 15px;
		text-align: center;
		padding: 9px;
		font-weight: bold;
		letter-spacing: 0.1em;
		margin: 0;
		background: #5bb299 url(/img/common/icon_arrow_02.png)no-repeat 95% center;
		background-size: 13px auto;
		width: 100%;
		height: auto;
		border-radius: 0;
		z-index: 10;
	}
	.h_btn a {
		display: block;
		position: static;
		width: 100%;
		height: auto;
		color: #fff;
		font-size: 15px;
	}
	.h_btn:before,
	.h_btn:after {
		content: none;
	}
	.header .h_gnav_wrap {
		transition: all .4s;
		visibility: hidden;
		opacity: 0;
		background: #5bb299;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 100%;
		z-index: 100;
	}
	.header .h_gnav_wrap.active {
		visibility: visible;
		opacity: 1;
	}
	.header .h_gnav{
		display: block;
		margin-top:0;
		position:absolute;
		top: 50px;
		left: 0;
		z-index:10;
		width:100%;
		padding: 0;
	}

	.header .h_gnav li,
	.header .h_gnav li.h_menu_en{
		float:none;
		margin-left:0;
		text-align:center;
		}
		.header .h_gnav li.h_en {
			box-shadow: none;
			margin: 0;
	}

	.header .h_gnav li a,
	.header.en .h_gnav li.h_gnav_main:nth-child(2) > a{
		display:block;
		padding: 14px;
		font-size: 14px;
		color: #fff;
	}

	.header .h_gnav li.h_gnav_main > a,
	.header.en .h_gnav li.h_gnav_main > a,
	.header.en .h_gnav li.h_gnav_main:first-child > a {
		background: url(/img/common/arrow_header_02.png)no-repeat right 30px center;
			background-size: 12.5px auto;
	}
	.header .h_gnav li.h_gnav_main > a.active {
		background: url(/img/common/arrow_header_03.png)no-repeat right 30px center;
		background-size: 12.5px auto;
	}
	.header .h_gnav li.h_gnav_main:nth-child(2) > a{
		margin: 0;
	}

		.header .h_gnav li.h_en a {
			background: #5bb299;
		font-weight: normal;
			font-family: 'Noto Sans JP',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
			font-size: 14px;
	}

	.header .h_gnav li.h_menu_01 > a,
	.header .h_gnav li.h_menu_02 > a,
	.header .h_gnav li.h_menu_03 > a,
	.header .h_gnav li.h_menu_04 > a,
	.header .h_gnav li.h_menu_05 > a,
	.header .h_gnav li.h_menu_06 > a,
	.header .h_gnav li.h_menu_en > a{
		background: #fff20d;
	}

	.header .h_gnav li.h_menu_01 a {
		padding-top: 36px;
	}
	.header .h_gnav li.h_menu_en a,
	.header .h_gnav li.h_menu_en a:hover {
		font-size: 15px;
		border: none;
		border-radius: 0;
		padding:  14px 14px 40px;
		background: #fff20d;
		color: #231815;
	}
	.header .h_gnav li.ac a{
		color:#ffa200;
	}

	.header .h_gnav li.h_menu_07 a span {
		display: inline-block;
		padding: 5px 30px;
		border: 1px solid #231815;
		border-radius: 50px;
	}

	/*ドロップダウン*/
	.header .h_gnav_wrap li .h_child_menu{
		display:none;
	}

	.header #head{
		position:fixed;
		bottom:0;
		z-index:100;
		width:100%;
		background:rgba(255,255,255,0.9);
		padding: 0;
		}
	#navBtn{
		display:inline-block;
		padding:12px 10px 10px;
		color:#fff;
		font-size:10px;
		text-align:center;
		position:absolute;
		background: #5bb299;
		width: 50px;
		height: 50px;
		position: fixed;
		top: 0;
		right: 0;
		border-radius: 0;
	z-index: 100;
		}
		#navBtn.active {
			position: fixed;
			top: 0;
			right: 0;
		}
	#navBtn i{
		display:block;
		margin:0;
		font-size:20px;
		}
	#navBtn .navIcon,
	#navBtn .navIcon span{
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	}
	#navBtn .navIcon{
	position: relative;
	width: 24px;
	height: 17px;
	}
	#navBtn .navIcon span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	}
	#navBtn .navIcon span:nth-of-type(1) {
	top: 0;
	}
	#navBtn .navIcon span:nth-of-type(2) {
	top: 8px;
	}
	#navBtn .navIcon span:nth-of-type(3) {
	bottom: 0;
	}

	#navBtn .navIcon span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #fff;
	transition: all .4s;
	}
	#navBtn.active .navIcon span:nth-of-type(1) {
	transform: translateY(20px) scale(0);
	}
	#navBtn.active .navIcon span:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	}
	#navBtn.active .navIcon span:nth-of-type(2)::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	}
	#navBtn.active .navIcon span:nth-of-type(3) {
	transform: translateY(-20px) scale(0);
	}

	#navBtn .navText {
		display: inline-block;
		transform: scale(0.8);
		position: relative;
		top: -3px;
		left: -1px;
	}
	#navBtn.active .navText {
		left: -3px;
	}

	.tabContents a.entry{
	width:100%;
	font-size: 15px;
	padding: 8px;
	}

	/*footer
	------------------------------------------*/
	.f_top {
		display: none;
	}
	.footer{
		padding: 0;
	}
	.footer .f_box {
		padding: 35px 0;
	}
	.footer .inner{
		width: 100%;
		padding: 0 20px;
	}
	.footer .f_logo {
		width: 80px;
		text-align: center;
		margin: 0 auto 26px;
	}
	.footer .f_row {
		width: 100%;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.footer .f_col:first-child,
	.footer .f_col:last-child,
	.footer.en .f_col:first-child,
	.footer.en .f_col:last-child {
		display: block;
		width: 50%;
		margin: 0;
	}
	.footer .f_col:last-child {
		border-left: 1px solid #a3a2a6;
		padding: 0 0 0 25px;
	}
	.footer .f_gnav:after {
		content: none;
	}
	.footer .f_gnav_main {
		font-size: 14px;
		margin: 0 0 12px;
	}
	.footer .f_child_menu {
		font-size: 12px;
		line-height: 1.4;
		margin: 0;
	}
	.footer .f_child_menu li {
		margin: 0 0 12px;
	}
	.footer .f_foot .inner {
		display: block;
	}
	.footer .f_foot {
		padding: 15px 0 50px;
	}
	.copyright{
		font-size:10px;
		text-align: center;
		margin: 0;
	}

	#pagetop{
		position:fixed;
		right: 15px;
		bottom: 50px;
		display:block;
		margin: 0;
		background: url(/img/common/pagetop.png)no-repeat center;
		background-size: 30px;
		width:30px;
		height:30px;
	}

	.top_ttl {
		text-align: center;
		padding: 26px 0 0;
		margin: 0 0 21px;
	}
		.top_ttl_business:before {
		content: "";
		display: block;
		position: absolute;
		top: -10px;
		width: 37px;
		height: 37.5px;
		background-size: 37px 37.5px;
		}
		.top_ttl_recruit:before {
		content: "";
		display: block;
		position: absolute;
		top: -10px;
		width: 35px;
		height: 40.5px;
		background-size: 35px 40.5px;
		}
		.top_ttl_access:before {
		content: "";
		display: block;
		position: absolute;
		top: -37px;
		width: 42.5px;
		height: 36.5px;
		background-size: 42.5px 36.5px;
		}
	.top_ttl .top_ttl_en {
		font-size:25px;
		margin: 0 auto 7px;
	}
	.top_ttl .top_ttl_jp {
		font-size: 12px;
	}
	/*============
	背景切り替え
	============*/
	/* design*/
	#content01_bg {background-image: url(/img/top/mv_01_sp.jpg);}
	#content02_bg {background-image: url(/img/top/mv_02_sp.jpg);}
	#mvTop {
		background: url(/img/top/mv_01_sp.jpg)no-repeat center top;
		background-size: cover;
		height: 163.4vw;
		height: 178vw;
		margin: -50px 0 0;
		padding: 68vw 0 0;
	}

	#mvTop .txt_block {
		width: 100%;
		margin: 0 auto;
	}

	#mvTop .txt_block h2 {
		width: 90%;
		margin: 0 auto;
	}

	/* ================
	companyTop
	================ */
	.companyTop .catch {
		width: 72.2%;
	}
	.companyTop .ph {
		width: 55.42%;
		margin: 0 -80px 0 0;
	}
	/* ================
	serviceTop
	================ */
	.serviceTop .catch {
		width: 69.03%;
	}
	.serviceTop .ph {
		width: 54.72%;
		margin: 0 0 0 -53px;
	}

	@media screen and (min-width:376px) and (max-width:414px){
		#mvTop {
			height: 164.7vw;
		}
	}
	@media screen and (max-width: 320px){
		#mvTop {
			height: 160.7vw;
		}
	}
	/* ====================
	newsTop
	==================== */
	.newsTop {
		padding: 80px 0 0;
		margin: 0 0 80px;
	}
	.newsTop .newsTop_box {
		padding: 50px 20px 20px;
	}
	.newsTop .top_ttl {
		font-size: 20px;
	}
	.newsTop .newsTop_list {
		margin: 0 0 10px;
	}
	.newsTop .newsTop_list li {
		display: block;
		line-height: 1.6;
	}
	.newsTop .newsTop_list li:not(:last-child) {
		margin: 0 0 15px;
	}
	.newsTop .newsTop_list li time {
		display: block;
	}
	.newsTop .newsTop_list li p {
		max-width: 100%;
		white-space: wrap;
	}
	.newsTop .newsTop_list li a {
		font-size: 14px;
	}
	.newsTop .btn {
		text-align: right;
		margin: 5px auto 0;
	}
	.newsTop .btn a {
		display: block;
		padding: 10px;
	}
	.contTop {
		margin: 0 0 80px;
	}
	.contTop .catch {
		text-align: center;
		margin: 0 auto 10px;
	}
	.contTop .top_ttl {
		font-size: 14px;
		text-align: center;
		margin: 0 0 20px;
	}
	.contTop .ph {
		text-align: center;
		margin: 0 auto 22px;
	}
	.contTop .txt_block {
		width: 100%;
	}
	.contTop .btn li {
		width: 100%;
		text-align: center;
		margin: 0 0 10px;
	}
	.contTop .btn li a {
		font-size: 14px;
		padding: 10px;
		background-size: 12px auto;
		background-position: 96% center;
	}
	/*sub
	------------------------------------------*/
	/*============
	header
	============*/
	.under .header {
		top: 0;
		width: 100%;
		padding: 0;
		z-index: 100;
	}
	/*============
	breadcrumbs
	============*/
	.breadcrumbs {
		margin: 65px 0 20px;
	}
	/*============
	contSub
	============*/
	.contSub {
		margin: 0 0 64px;
	}
	.contSub .ttl_box {
		margin: 0 0 25px;
	}
	.contSub .ttl_box .ttl {
		font-size: 20px;
		margin: 0 0 7px;
		line-height: 1.4;
	}
	.contSub .ttl_box .ttl::after {
		content: "";
		display: block;
		height: 2px;
		width: 100%;
		background: -moz-linear-gradient(left, #5eb49b, #3fa487);
		background: -webkit-linear-gradient(left, #5eb49b, #3fa487);
		background: linear-gradient(to right, #5eb49b, #3fa487);
		margin: 5px 0 0;
	}
	.contSub .ttl_box .txt {
		font-size: 14px;
	}
	.contSub .cont_box {
		margin: 0 0 40px;
	}
	.contSub .ttl_sub {
		margin: 0 0 15px;
		line-height: 1.4;
	}
	.contSub dt {
		font-size: 16px;
		margin: 0 0 3px;
	}
	.contSub dd {
		font-size: 14px;
		margin: 0 0 25px;
	}
	/*============
	business
	============*/
	.contSub.business .ttl_box {
		margin: 0 0 45px;
	}
	/*============
	performance
	============*/
	.contSub.performance .cont_01 .ph {
		width: 60%;
	}
	.contSub.performance .cont_02 ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 0 8px;
	}
	.contSub.performance .cont_02 li {
		width: 48%;
		margin: 0 0 15px;
	}
	.contSub.performance .cont_02 li:not(:nth-child(4n)) {
		margin: 0 0 15px;
	}
	.contSub.performance .cont_02 .ph {
		width: 100%;
	}
	.contSub.performance table {
		display: block;
		overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
	}
	.contSub.performance table th {
		font-size: 13px;
    padding: 11px 14px;
	}
	.contSub.performance table td {
		font-size: 13px;
		padding: 6px 14px;
	}
	.contSub.performance .notes {
		font-size: 12px;
		margin: 5px 0 0;
	}
	/*============
	consulting
	============*/
	.contSub.consulting .cont_01 dt {
		font-size: 16px;
		margin: 0 0 3px;
	}
	.contSub.consulting .cont_01 dd {
		font-size: 14px;
		margin: 0 0 25px;
	}
	.contSub.consulting .cont_01 .ph {
		margin: 2px auto 0;
		width: 100%;
	}
	.contSub.consulting li {
		margin: 0 auto 15px;
	}
	.contSub.consulting li:not(:nth-child(6n)) {
		margin: 0 auto 15px;
	}
	.contSub.consulting .cont_04 .txt {
		font-size: 14px;
		margin: 0 0 12px;
	}

	/*============
	concept
	============*/
	.concept.mv {
		background: url(/img/company/mv_sp.jpg) no-repeat center;
		background-size: cover;
		padding: 87px 0 41px;
		margin: 0;
	}
	.concept.mv .ttl {
		width: 89%;
		margin: 0 auto;
	}
	.concept.breadcrumbs {
		margin: 20px 0 20px;
	}
	.concept .ttl_box .txt {
		margin: 0 0 15px;
	}
	.concept .contbox .txt {
		width: 100%;
	}

	/*============
	data
	============*/
	.data table {
		width: 100%;
		padding: 10px 20px;
		margin: 15px 0 0;
	}
	.data th {
		text-align: left;
		padding: 12px 0 4px;
		font-size: 16px;
		width: 100%;
		display: block;
	}
	.data td {
		padding: 0 0 16px;
		font-size: 16px;
		width: 100%;
		display: block;
	}
	.data tr:not(:last-child) th {
		border-bottom: none;
	}
	.data .indent {
		padding-left:0;
		text-indent:0;
		display: block;
	}
	.data td span.name:not(:last-of-type) {
		margin: 0 0 6px;
		display: inline-block;
	}
	.data td span.name span {
		font-size: 12px;
		display: block;
	}
	.data .modal a {
		margin: 12px 0 5px;
		max-width: 100%;
		padding: 6px 35px;
	}
	.remodal {
		max-width: 100%;
		padding: 30px 0;
	}
	.remodal .inner {
		width: 100%;
	}
	.remodal .txt_box {
		width: 100%;
	}
	.remodal .ttl_box .ttl {
		font-size: 20px;
		margin: 0 0 16px;
	}
	.remodal .ttl_box .ttl::after {
		display: block;
		height: 2px;
		margin: 2px 0 0;
	}
	.remodal .ttl_sub {
		font-size: 16px;
		margin: 0;
	}
	.remodal .txt {
		margin: 0 0 15px;
		font-size: 14px;
	}
	.remodal form {
		position: inherit;
		right: 0;
		bottom: 0;
	}
	.remodal input[type=button] {
		padding: 12px;
		font-size: 22px;
		width: 100%;
	}
	.remodal-close {
		top: 10px;
		right: 3%;
	}
	.remodal-close:before {
		left: auto;
		top: 0;
		right: 0;
		font-size: 45px;
	}
	.remodal .ph {
		width: 100%;
		margin: 0 0 15px;
	}

	/*============
	introduction
	============*/
	.contSub.introduction .ttl_box {
		margin: 0 0 37px;
	}
	.contSub.introduction dt a {
		text-decoration: underline;
	}
	.contSub.introduction dt a::after {
		display: none;
	}
	.introduction table {
		width: 100%;
		padding: 9px 20px;
		position: relative;
		bottom: auto;
		margin: -100px 0 0;
	}
	.introduction th {
		font-size: 16px;
		padding: 9px 0;
		width: 100%;
		display: block;
	}
	.introduction td {
		font-size: 16px;
		padding: 0 0 9px;
		width: 100%;
		display: block;
	}
	.introduction tr:not(:last-child) th{
		border-bottom: none;
	}

	/*============
	recruit
	============*/
	.recruit table {
		border-collapse: separate;
		border-spacing: 20px;
		margin: 0 -20px;
	}
	.recruit th {
		width: 100%;
		padding: 7px 13px;
		font-size: 16px;
		display: block;
		margin: 0 0 10px;
	}
	.recruit td {
		width: 100%;
		padding: 10px 13px;
		font-size: 14px;
		display: block;
	}

	/*============
	news
	============*/
	.news.contSub .ttl_box .ttl {
		margin: 0;
	}
	.news li {
		display: flex;
		flex-wrap: wrap;
		padding: 10px 0;
	}
	.news time {
		font-size: 14px;
		margin: 0 0 5px;
	}
	.news li p {
		width: 100%;
		margin: 0;
		font-size: 14px;
	}
	.news li p a {
		font-size: 14px;
		display: inline-block;
	}

	/*============
	contact
	============*/
	.contact h2.ttl + .txt {
		margin: 0 0 20px;
		font-size: 13px;
	}
	.contact form {
		padding: 9px 5%;
	}
	.contact table {
		width: 100%;
		margin: 0 0 16px;
	}
	.contact th {
		width: 100%;
		font-size: 16px;
		padding: 16px 0 8px;
		display: block;
	}
	.contact td {
		width: 100%;
		font-size: 14px;
		padding: 0 0 16px;
		display: block;
	}
	.contact tr:not(:last-child) th {
		border-bottom: none;
	}
	.contact b {
		font-size: 12px;
		padding: 2px 6px 3px;
		margin: 0 0 0 6px;
	}
	input[type="checkbox"]+label {
		padding: 0 0 0 28px;
	}
	input[type="checkbox"]+label:not(:last-child) {
		margin: 0 0 10px;
	}
	input[type="checkbox"]+label::before {
		width: 16px;
		height: 16px;
	}
	input[type="checkbox"]:checked+label::after {
		width: 12px;
		height: 8px;
		box-sizing: border-box;
		border-bottom: 2px solid #45a78a;
		border-left: 2px solid #45a78a;
		top: 38%;
		left: 6px;
	}
	.contEn input[type="checkbox"]#agree:checked+label::after {
		top: 45%;
	}
	.contact input[type="text"],
	.contact input[type="email"],
	.contact input[type="tel"] {
		padding:8px;
		font-size: 16px;
		width: 100%;
		box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1) inset;
		background: #fff;
	}
	.contact textarea{
		padding: 8px;
		height: 140px;
	font-size: 14px;
		box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1) inset;
	}
	.contact .cont_box .txt_box {
		background: #fff;
		height: 180px;
		overflow: auto;
		padding: 13px;
		margin: 0 0 10px;
		box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1) inset;
	}
	.contact.contSub .ttl_sub {
		margin: 0 0 12px;
	}
	.contact .txt_box .txt {
		font-size: 12px;
		margin: 0 0 15px;
	}
	.contact .txt_box ul {
		margin: 0 0 15px;
	}
	.contact .txt_box li {
		font-size: 12px;
	}
	.contact .txt_box li:not(:last-child) {
		margin: 0 0 15px;
	}
	.contact .agree {
		font-size: 16px;
		width: 47%;
		margin: 0 auto 26px;
	}
	.contact.contEn .agree {
		width: 85%;
	} 
	input[type="submit"] {
		width: 100%;
		border: 2px solid #5eb49b;
		font-weight: bold;
		font-size: 18px;
		padding: 10px;
		background: #fff url(/img/common/icon_arrow_01.png) no-repeat left 92% center;
		background-size: 17.5px auto;
	}
	.contEn input[type="submit"] {
		width: 100%;
	}

	/*============
	privacy
	============*/
	.privacy.contSub .ttl_box .ttl + .txt {
		margin: 0 0 30px;
	}
	.privacy.contSub .ttl_sub {
		margin: 0 0 10px;
	}
	.privacy.contSub .ttl_box .txt {
		margin: 0 0 20px;
	}

	/*============
	confirm
	============*/
	.confirm form {
		background: transparent;
		padding: 0;
	}
	.confirm table {
		background: #f1f1f1;
		padding: 9px 5%;
		margin: 0 0 40px;
		display: block;
	}
	.confirm .btn_area {
		display: block;
		justify-content: center;
		flex-wrap: wrap;
	}
	.confirm button {
		font-size: 16px;
		min-width: 100%;
		padding: 10px;
		background: #5eb49b url(/img/common/icon_arrow_02.png) no-repeat left 92% center;
		background-size: 17.5px auto;
	}
	.confirm .btn_area p + p {
		margin-left: 0;
		margin: 1.5em 0 0;
	}

	/*============
	completed
	============*/
	.completed .txt {
		font-size: 14px;
	}
	.completed h2.ttl + .txt {
		margin: 0 0 25px;
	}
	.completed .btn a {
		border: 2px solid #5eb49b;
		font-size: 16px;
		max-width: 100%;
		padding: 5px;
	}
}